[attributes]
Name = BARBARIAN
Armour = 80
Defence = 80
Pay = 90
Properties = BLEEDS

[experience]
Powers = SWING_WEAPON_SWORD NULL NULL NULL ARMOUR NULL NULL NULL NULL NULL
PowersLevelRequired = 1 0 0 0 5 0 0 0 0 0
ExperienceForHitting = 12

[jobs]
TrainingValue = 4